Retrieve a Database
Get a database by ID or fully qualified name
GET
GET /v1/databases/{id}
Retrieve a Database
Get a single database by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include. Valid fields:
owners, databaseSchemas, usageSummary, location, tags, certification, extension, domains, sourceHash, followers.Get by Fully Qualified Name
UseGET /v1/databases/name/{fqn} to retrieve by fully qualified name.
Comma-separated list of fields to include. Valid fields:
owners, databaseSchemas, usageSummary, location, tags, certification, extension, domains, sourceHash, followers.GET /v1/databases/{id}